[Top] [All Lists]

Re: GDB question.

To: "J. Scott Kasten" <>
Subject: Re: GDB question.
From: Keith M Wesolowski <>
Date: Mon, 10 Jul 2000 07:41:01 -0700
In-reply-to: <>; from on Mon, Jul 10, 2000 at 10:00:13AM -0300
References: <> <>
User-agent: Mutt/1.2i
On Mon, Jul 10, 2000 at 10:00:13AM -0300, J. Scott Kasten wrote:

> Was not able to native compile any GDB from 4.16 to 5.0.  The ./configure
> script always complains "arch not supported".  It looks like I'll have to
> try the version at the URL you mention above.
> Note: detected arch was "mips-unknown-linux-gnu" which would seem correct.

For 4.1x you should get it from CVS on For 5.0 you will
need the Maciej patches (see mailing list archives); you can get them
or originals at

Keith M Wesolowski            
University of Nevada          
Chemistry Department Systems and Network Administrator

<Prev in Thread] Current Thread [Next in Thread>